To edit the TEMPLATE drag and drop html snippets, edit the builder.html file.

To view the builder - open it directory in chrome by double clicking the builder.html.

Local server doesn't work since it doesn't use the full system file path. 

All pushes to master will automatically upload to now.sh.